@media(max-width: 991px){ }

@media(max-width: 767px){ }

@media(max-width: 479px){ 
	.container-fluid {min-width: 320px;}
}






/*	Mapa CCUU: */
.mapa-ccuu{width: 100%; height: 500px}
.mapa-ccuu-ver-ruta{display:none; float:right; overflow: auto; width:30%; height: 500px; position: absolute; margin-top: -500px; background-color: #FFF; right: 0px;}

/*	Shared */
.shared{padding: 0; list-style:none;}
.shared li{display: inline-block; padding: 5px}
.shared li a img{width: 32px}

/* Centrar Imagen */
.centrar-img {overflow: hidden; position: relative;}
.centrar-img img {position: absolute; left: -5000px; right: -5000px; top: -5000px; bottom: -5000px; margin:auto;}

p img {max-width: 100%;}

/* Modal */
.modal-body img {max-width: 100%;}
.modal-header {border-bottom: none;}

/* Flechas Carousel*/
a.carousel-control.right, a.carousel-control.left { background-image: none; } 



/*	Posicionador de imagen automatico */
/*.container-image {width: 100%; height:100%; position: relative; overflow: hidden;background-image:url(../img/loading.svg); background-size: 100px; background-repeat: no-repeat; background-position: center center;}
.container-image img {position: absolute; margin: auto; width: 100%; top:-10000px; bottom: -10000px; left:-10000px; right:-10000px; opacity:0; -webkit-transition:  all 1000ms ease-out;  -moz-transition:  all 1000ms ease-out;  -o-transition:  all 1000ms ease-out;  transition:  all 1000ms ease-out }
.container-image img.visible {opacity:1;}*/


@keyframes rotar { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }